
/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "5"; */
"5.title" = "Fenêtre";

/* Class = "NSButton"; ibShadowedToolTip = "Ces données seront affichées sur des lecteurs de CD récents"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Ces données seront affichées sur des lecteurs de CD récents";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Balises"; ObjectID = "10"; */
"10.title" = "Balises";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "16"; */
"16.title" = "--";

/* Class = "NSTextField"; ibShadowedToolTip = "Identifiant unique pour ce CD"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Identifiant unique pour ce CD";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisir 0 pour une lecture sans intervalle entre les morceaux"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Saisir 0 pour une lecture sans intervalle entre les morceaux";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Title"; ObjectID = "83"; */
"83.ibShadowedIsNilPlaceholder" = "Title";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Interprète"; ObjectID = "84"; */
"84.ibShadowedIsNilPlaceholder" = "Interprète";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Compositeur"; ObjectID = "85"; */
"85.ibShadowedIsNilPlaceholder" = "Compositeur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "106"; */
"106.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Interprète : Titre"; ObjectID = "107"; */
"107.title" = "Interprète : Titre";

/* Class = "NSMenuItem"; title = "Titre"; ObjectID = "108"; */
"108.title" = "Titre";

/* Class = "NSMenuItem"; title = "Titre (Interprète)"; ObjectID = "109"; */
"109.title" = "Titre (Interprète)";

/* Class = "NSButtonCell"; title = "Écrire les données CD-TEXT"; ObjectID = "144"; */
"144.title" = "Écrire les données CD-TEXT";

/* Class = "NSTextFieldCell"; title = "Couleur de départ :"; ObjectID = "146"; */
"146.title" = "Couleur de départ :";

/* Class = "NSTextFieldCell"; title = "Couleur d'arrivée :"; ObjectID = "147"; */
"147.title" = "Couleur d'arrivée :";

/* Class = "NSButtonCell"; title = "Tenir compte de tous les repères"; ObjectID = "148"; */
"148.title" = "Tenir compte de tous les repères";

/* Class = "NSTextFieldCell"; title = "Titre"; ObjectID = "150"; */
"150.title" = "Titre :";

/* Class = "NSTextFieldCell"; title = "Interprète"; ObjectID = "152"; */
"152.title" = "Interprète :";

/* Class = "NSTextFieldCell"; title = "Compositeur"; ObjectID = "154"; */
"154.title" = "Compositeur :";

/* Class = "NSButtonCell"; title = "Écrire le numéro du catalogue de média"; ObjectID = "156"; */
"156.title" = "Écrire le numéro du catalogue de média";

/* Class = "NSTextFieldCell"; title = "MCN"; ObjectID = "157"; */
"157.title" = "MCN";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "159"; */
"159.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "160"; */
"160.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Intervalle entre les morceaux :"; ObjectID = "162"; */
"162.title" = "Intervalles :";

/* Class = "NSTextFieldCell"; title = "secondes"; ObjectID = "163"; */
"163.title" = "secondes";

/* Class = "NSTextFieldCell"; title = "Balises"; ObjectID = "164"; */
"164.title" = "Balises :";
